uuid: 1d8f17ce-b45e-4c0e-9002-38c43251809e
langcode: en
status: true
dependencies:
  config:
    - node.type.publication
id: node.publication.promote
field_name: promote
entity_type: node
bundle: publication
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
